[Startup]
AppName=假钞鉴别专家（工具）
ProductGUID=ECC8A5CB-1762-472E-93E2-EE6E339E48B8
CompanyName=北京世纪银信科技有限公司
CompanyURL=http://www.banksoft.com.cn
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0804
count=1
key0=0x0804
